### Method

# Gtk TextView get_pixels_inside_wrap

#### Declaration [src]

    int
    gtk_text_view_get_pixels_inside_wrap (
      GtkTextView* text_view
    )

#### Description [src]

Gets the default number of pixels to put between wrapped lines inside a paragraph.

Gets property | `Gtk.TextView:pixels-inside-wrap`

#### Return value

Returns: | `int`
| Default number of pixels of blank space between wrapped lines.